/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/


/* CSS fuer meine neue Full-Width-Div ganz oberhalb von allem, eingefügt via PHP Custom Function. */
.custom #top_area { background: #A13737; color: #FFFFFF; text-transform: uppercase; font-size: 11px; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif; font-weight: 300; letter-spacing: 0.8px; padding: 4px 4px 4px 4px; }

.custom #top_area a { color: #FFFFFF; }

.custom #top_area a:hover { text-decoration: underline; }


/* .custom #top_area { font-family: Georgia, Palatino,” Palatino Linotype”, Times, “Times New Roman”, serif; font-size: 1.2em; text-transform: capitalize; color:#000000; padding: 0.2em 0.2em 0.2em 0.2em; border-bottom: 1px solid #A13737; } */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}


/* Don’t display a header. */

.custom #header_area {display:none;}



/* Display header as CSS background whole body. Position it. Make the page box transparent so it doesn’t cover the image. 
 
body.custom { background: url('http://goingselfemployed.org/wp-content/uploads/header_background2.png'); background-repeat:no-repeat; background-position:98% 40px; }
		
.custom .page { background:transparent; }

*/

/* Don’t display sidebars.

.custom #sidebar_2 {display:none;}
.custom #sidebar_1 {display:none;}

*/

/* Make sidebar 1 100% breit! (Deaktiviert, weil ja beide Sidebars nicht dargestellt werden sollen)

.custom #sidebar_1 {width:100%;}
*/


/* Textspalte schlanker machen; aber nur 1.2em wie den Footer! .post umfasst den gesamten Postbereich, aber nicht die Seitenleisten. Vorher verwendet: div.format_text.entry-content, div.headline_area p,h1,h2,h4,h5,h6 */
.custom .post {
	padding-left: 1.2em; padding-right: 0em;
}

.custom #comments {
	padding-left: 1.2em; padding-right: 0em;
}



/* Ueberschriften Styles */
.custom H1,H2 { text-transform: uppercase; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif; font-weight: 300; letter-spacing: 0.8px; }
.custom h2 a:hover { text-decoration: underline; }
.format_text h2 { font-weight: 300; }


/* Falls die Bilder weiter nach links sollen, fogendes aktivieren:
.custom .format_text img.left, .format_text img.alignleft, .wp-caption.alignleft {
    margin-left: -20%;
}
*/
  

/* Next and previous post fix */
.custom div.prev_next.post_nav p.previous {float:right;}
.custom div.prev_next.post_nav p {float:left;}

/* Margin bottom nach Posts
.custom .post_box { padding-top: 20px; padding-bottom: 20px; }
*/




/* Code für Footer Widgets Middle (Self-made Nav Menu) */


.custom #text-10.widget {
	color: #EFEFEF; text-transform: uppercase; font-size: 11px; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif; font-weight: 300; letter-spacing: 0.8px; }

.custom #text-10.widget a {
padding-top:5px; 
padding-bottom:5px; 
text-transform: uppercase; 
font-size: 11px; 
font-family: sans-serif; 
font-weight: 300; 
letter-spacing: 1px;
text-decoration: none;
}

.custom #text-10.widget a:link{
color:#A13737; 
} 

.custom #text-10.widget a:visited{
color:#A13737; 
} 

.custom #text-10.widget a:hover{
text-decoration: underline;
} 

.custom #text-10.widget a:active{
color:#A13737; 
background-color:#DBDBDB;
} 





/* 
9 Zeilen Code, um die grauen Ränder wegzukriegen. Wohoo! Quelle: http://www.matthodder.com/remove-all-borders-in-thesis-15/ 
Sodann unter Design Options die Feature Box deaktivieren, damit auch die letzte graue Linie weg ist.
*/
.custom #header, .custom .post, .custom .teasers_box, .custom #sidebars, .custom #footer, .custom #footer a, .custom #footer a:active, .custom #archive_info, .custom .prev_next, .custom #comment_list, .custom #comment_list dd, .custom #commentform, .custom #sidebar_1, .custom #sidebar_2, .custom #comment_list dt.comment, .custom #comment_list dd.comment, .custom #comment_list dl .bypostauthor .format_text, .custom #trackback_list {
        border-bottom: 0px;
        border-top: 0px;
        border-right: 0px;
        border-left: 0px;
}
.custom #content_box, .custom #column_wrap {
        background: none;
}


/* Footer, zweiter Versuch: Hier die Styles der Kästchen */
.custom #footer-widget-block { text-align:left; overflow:hidden; }
.custom .footer-widgets { float:left; }
.custom .footer-widgets hr { height:1px; border-width:0; color:#B0B0B0; background-color:#B0B0B0; }
.custom .my-footer-one { width:31%; }
.custom .my-footer-one #bookfooterbox { padding-top: 1em; }
.custom .my-footer-two { float:right; width:69%; }
.custom .my-footer-three {}


/* Und hier der Style des Footer Backgrounds und der Linie oben */
.custom #footer_area {background:#9B9B9B; padding:0.5em 0; border-top:1px solid #FFFFFF; }
	.custom #footer_area .page {background:transparent;}
		.custom #footer {border-top:0;}


/* CSS für den Herz-Trenner zwischen Posts */

.custom #trenner {
    text-align: center;
    font-size: 3em;
    color: #A13737;
    margin-top: 1em;
    margin-bottom: 1em;
}





/* CSS für eine viel simplere Subscribe-Aufforderung am Ende eines Posts. Je einfacher, desto besser. */
.custom span.highlight { background: #fff379; text-transform: uppercase; font-size: 1.2em; line-height: 1.8em; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif; font-weight: bold; letter-spacing: 1px; padding: 4px 4px 2px; margin-right: 2px; }

.custom span.sanstext { text-transform: uppercase; font-size: 1.2em; line-height: 1.8em; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif; font-weight: 300; letter-spacing: 1px; padding: 4px 4px; margin-right: 2px; }

.custom span.sanstext a:hover { text-decoration: underline; }

.clear { clear: both; }



/* CSS für meine Category-Dachzeile; ggf. hier und in Custom_Functions löschen */
.custom p.dachzeile { color: #9B9B9B; background:#FFFFFF; text-transform: uppercase; font-size: 11px; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif; font-weight: 300; letter-spacing: 0.8px; font-size: 1em; line-height: 1.2em; }

.custom p.dachzeile a { color: #9B9B9B; text-decoration:none; }

.custom p.dachzeile a:hover { text-decoration: underline; }





/* Comment-Hinweis auf Hauptseite */


.custom .format_text .to_comments { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif; background: #EFEFEF; text-transform: uppercase; padding: 1px 10px 1px; clear: both; }
	.custom .format_text .to_comments span { font-size: 1.2em; color: #A13737; line-height: 1em; }
	.custom .format_text .to_comments span.bracket { color: #ccc; }
	.custom .format_text .to_comments a { color: #A13737; text-decoration: none; }
	.custom .format_text .to_comments a:hover { color: #A13737; text-decoration: underline; }
	

/* Comment-Klammer auf Post-Seite nicht darstellen */	
	
.custom .comments_intro span.bracket {
    display:none;
}




/* Customize Previous and Next Links */
div.prev_next p {
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif; text-transform: uppercase; padding: 1px 10px 1px; margin-left: 12px;
}

.prev_next a {
text-decoration: none;
}


/* Float Previous and Next Links left and right */
.custom div.prev_next p {
  float:right;
}

.custom div.prev_next p.previous {
  float:left;
}


/* HIGHLIGHT BOX - RED - als Ergänzung zu den anderen Hervorhebungen */
.format_text .highlight_box_red {
	/* distance from borders to content*/
	padding: 1em 1em 1em 1em;
	/* spacing outside of box*/
	margin-bottom: 1em;
	/* background color */
	background: #FBEFEF;
	/* border size style color */
	border: 1px solid #FBEFEF;
	/* font size */
	font-size: .9em;
}

/* HIGHLIGHT BOX - GREEN - als Ergänzung zu den anderen Hervorhebungen */
.format_text .highlight_box_green {
	/* distance from borders to content*/
	padding: 1em 1em 1em 1em;
	/* spacing outside of box*/
	margin-bottom: 1em;
	/* background color */
	background: #EFFBEF;
	/* border size style color */
	border: 1px solid #EFFBEF;
	/* font size */
	font-size: .9em;
}

/* HIGHLIGHT BOX - ORANGE - als Ergänzung zu den anderen Hervorhebungen */
.format_text .highlight_box_orange {
	/* distance from borders to content*/
	padding: 1em 1em 1em 1em;
	/* spacing outside of box*/
	margin-bottom: 1em;
	/* background color */
	background: #FBFBEF;
	/* border size style color */
	border: 1px solid #FBFBEF;
	/* font size */
	font-size: .9em;
}